regex_t Struct Reference

`#include <regex.h>`

Collaboration diagram for regex_t:

## Public Attributes

int | re_magic
size_t | re_nsub
const char * | re_endp
struct re_guts * | re_g

## Member Data Documentation

const char* regex_t::re_endp

struct re_guts* regex_t::re_g

int regex_t::re_magic

size_t regex_t::re_nsub

The documentation for this struct was generated from the following file:

- rcsb/regex.h